Bug 853932

Summary: [abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
Product: [Fedora] Fedora Reporter: julien.bonachera
Component: xorg-x11-serverAssignee: X/OpenGL Maintenance List <xgl-maint>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: xgl-maint
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:4f5d692d9d6777523d8d9f8917a066abc70c67b8
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-08-01 15:13:02 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: usr_share_xorg_conf_d.tar.gz
none
File: etc_X11_xorg_conf_d.tar.gz none

Description julien.bonachera 2012-09-03 06:50:41 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
kernel:         3.5.2-3.fc17.x86_64

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x4652a6]
:1: /usr/bin/Xorg (mieqEnqueue+0x26b) [0x5514ab]
:2: /usr/bin/Xorg (0x400000+0x47f02) [0x447f02]
:3: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7f28e1fe6000+0x60e4) [0x7f28e1fec0e4]
:4: /usr/bin/Xorg (0x400000+0x80787) [0x480787]
:5: /usr/bin/Xorg (0x400000+0xa4a80) [0x4a4a80]
:6: /lib64/libpthread.so.0 (0x3a51800000+0xefe0) [0x3a5180efe0]
:7: /usr/bin/Xorg (0x400000+0x6ab70) [0x46ab70]
:8: /lib64/libpthread.so.0 (0x3a51800000+0xefe0) [0x3a5180efe0]
:9: /lib64/libc.so.6 (ioctl+0x7) [0x3a514ea2f7]
:10: /lib64/libdrm.so.2 (drmIoctl+0x28) [0x3a6c003548]
:11: /lib64/libdrm.so.2 (drmModeGetConnector+0xbe) [0x3a6c006ede]
:12: /usr/lib64/xorg/modules/drivers/nouveau_drv.so (0x7f28e6359000+0x281f1) [0x7f28e63811f1]
:13: /usr/bin/Xorg (xf86ProbeOutputModes+0xfb) [0x4b27db]
:14: /usr/bin/Xorg (0x400000+0xbc1bc) [0x4bc1bc]
:15: /usr/bin/Xorg (RRGetInfo+0x82) [0x4e8612]
:16: /usr/bin/Xorg (ProcRRGetScreenInfo+0xc4) [0x4ed624]
:17: /usr/bin/Xorg (0x400000+0x3444a) [0x43444a]
:18: /usr/bin/Xorg (0x400000+0x23485) [0x423485]
:19: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x3a51421735]
:20: /usr/bin/Xorg (0x400000+0x2375d) [0x42375d]
Comment 1 julien.bonachera 2012-09-03 06:50:44 EDT
Created attachment 609317 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 2 julien.bonachera 2012-09-03 06:50:45 EDT
Created attachment 609318 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 3 Adam Jackson 2012-10-18 17:47:51 EDT
Please update to at least xorg-x11-server-1.12.3-2.fc17 and reopen if this is still reproduceable.
Comment 4 Fedora End Of Life 2013-07-04 03:16:19 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 15:13:06 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.